main {
    display: grid;
}
grid {
    border: 1px solid black;
    display: inline-grid;
    margin: auto;
    grid-template-columns: auto auto auto auto auto;
}
.bingoField {
    width: 60px;
    height: 60px;
    line-height: 60px;
    border: 1px solid black;
    font-size: 24px;
    text-align: center;
    cursor: pointer;
}
.bingoField:hover  {
    background-color: black;
    color: white;
}
.bingoField[checked=true] {
    font-weight: bold;
    background-color: black;
    color: orange;
}
#wonText {
    margin: auto;
    font-size: 40px;
    font-weight: bold;
    color: red;
    padding: 10px;
}
button {
    width: fit-content;
    margin: 5px auto;
    padding: 10px 15px;
    font-size: 25px;
    cursor: pointer;
}
